/* ==========================================================================
   Nessy 2017 Stylesheet
   ========================================================================== */
@import 'flexvideo.css';
@import 'fix-bootstrap.css';

/* 0. Fonts                */
/* 1. Redefine HTML        */
/* 2. Redefine Bootstrap   */
/* 3. Page Areas           */
/* 5. Utilities            */
/* 6. Override WooCommerce */

/* 3. Page Areas           */
/* 7. FOOTER               */
/* 8. Override Bootstrap   */
/* 9. Areas                */
/* 10. Utility Classes     */
/* 11. Ultimate FAQ        */

/* 20. Media queries       */


/*
0. Fonts 
*/
@font-face {
	font-family : 'SweaterSchoolRgBold';
	src         : url('fonts/sweater_school_bd-webfont.eot');
	src         : url('fonts/sweater_school_bd-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/sweater_school_bd-webfont.woff') format('woff'), url('fonts/sweater_school_bd-webfont.ttf') format('truetype'), url('fonts/sweater_school_bd-webfont.svg#SweaterSchoolRgBold') format('svg');
	font-weight : normal;
	font-style  : normal;
}

@font-face {
	font-family : 'SweaterSchoolRgRegular';
	src         : url('fonts/sweater_school_rg-webfont.eot');
	src         : url('fonts/sweater_school_rg-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/sweater_school_rg-webfont.woff') format('woff'), url('fonts/sweater_school_rg-webfont.ttf') format('truetype'), url('fonts/sweater_school_rg-webfont.svg#SweaterSchoolRgRegular') format('svg');
	font-weight : normal;
	font-style  : normal;
}

/*
1. Redefine HTML
*/
html {
	height: 100%;
	width: 100%;
}

body {
	height: 100%;
	color: #003466;
	background-color: #f7f7f2;
	position: relative;
	width: 100%;
	font-family: Arial,Verdana,Helvetica,sans-serif;
	font-size: 15px;
	line-height: 1.25em;
}

body.blog, body.single-post, body.archive.category {
	background-color: #fff;
	color: #043564;
}

body.blog .site-content, body.single-post .site-content, body.archive.category .site-content {
	padding-top: 20px;
	clear: both !important;
}

blockquote {
	border-left: 5px solid rgb(0,52,102);
	font-size: 17.5px;
	margin: 0 0 20px;
	padding: 10px 20px;
}

a, a:active, a:hover, a:visited {
	color: #003466;
	cursor: pointer;
}

h1 {
	font-family: 'SweaterSchoolRgRegular', sans-serif;
	font-size: 28px;
	font-weight: 700;
}

h2 {
	font-family: 'SweaterSchoolRgRegular', sans-serif;
	font-size: 22px;
	font-weight: 700;
	margin-top: 0;
	margin-bottom: 5px;
	color: #003466;
}

h3 {
	font-family: 'SweaterSchoolRgRegular', sans-serif;
	font-size: 18px;
	font-weight: 700;
	margin-top: 0;
	margin-bottom: 15px;
	color: #003466;
}

h4 {
	font-size: 16px;
	font-weight: 700;
	margin-top: 0;
	margin-bottom: 15px;
	color: #003466;
}

a:focus {
	outline: none;
}

img {
	height: auto;
	max-width: 100%;
}

/*
2. Redefine Bootstrap
*/
.modal-content {
	background: #8fe2ff url("../img/bg_blog.jpg") repeat-x scroll center bottom;
}

.modal-header {
	border-bottom: none;
	text-align: center;
}

.modal-body {
	padding-top: 0;
	padding-bottom: 0;
	min-height: 300px;
}

.modal-body .well {
	background-color: rgba(159,187,237,0.26);
	background-image: none;
	border: 0;
	box-shadow: none;
}

.modal-body .well input {
	width: 100%;
	border: none;
	border-radius: 4px;
	box-shadow: none;
}

.modal-body .well label {
	font-family: 'SweaterSchoolRgRegular', sans-serif;
}

.modal-body .textTerms {
	text-align: center;
	color: #4e5770;
	margin-top: 30px;
	margin-left: auto;
	margin-right: auto;
	width: 80%;
	display: block;
}

.modal-body .innerThanks a .fa {
	text-decoration: none;
	color: #4e5770;
	font-size: 28px;
}

.modal-footer {
	border-top: none;
	margin-bottom:40px;
}

#button-subscribe {
	border: #cdd0b6;
	font-family: 'SweaterSchoolRgRegular', sans-serif;
}

.navbar-toggle {
	display: block;
}

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
	background-color: #22bd76;
}

.navbar-default .navbar-toggle .icon-bar {
	background-color: #fff;
}

.pagination {
	border-radius: 0;
}

.pagination > li > a, .pagination > li > span {
	background-color: transparent;
	border: 1px solid #45a2ff;
	color: #003466;
	float: left;
}

pagination > li > a:focus, .pagination > li > a:hover, .pagination > li > span:focus, .pagination > li > span:hover {
	background-color: #fff;
	border-color: #45a2ff;
	color: #003466;
	z-index: 2;
}

.pagination > li:first-child > a, .pagination > li:first-child > span {
	border-bottom-left-radius: 0;
	border-top-left-radius: 0;
	margin-left: 0;
}

.pagination > li:last-child > a, .pagination > li:last-child > span {
	border-bottom-right-radius: 0;
	border-top-right-radius: 0;
	margin-right: 0;
}

.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
	background-color: #45a2ff;
	border-color: #45a2ff;
	color: #fff;
	cursor: default;
	z-index: 3;
}

.btn {
	color: #043564!important;
	border: 1px solid #003466;
	border-radius: 4px;
	background-color: #fff!important;
	background-image: none;
	font-size: 14px;
	font-weight: 700;
	padding: 7px 15px;
	text-shadow: none!important;
}

.btn:hover {
	background: #ddd!important;
	border: 1px solid #003466;
}

/*
3. Page Areas
*/
#mask {
	background-color: rgba(0,0,0,0.5);
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}

#twitter_widget {
	height: 120px;
	margin: 8px;
	overflow: hidden;
	padding-bottom: 0;
}

.twitter-avatar {
	display: block;
	margin-right: 8px;
	width: 48px;
}

#twitter_widget p {
	width: 120px;
}

.tweet-date {
	font-weight: bold;
	display: block;
}

.float-left {
	float: left;
}

.ico-facebook-sml {
	width: 55px;
}

#wrap {
	min-height: 100%;
	margin-bottom: 100px;
}

.page-container a{
	color: #003466!important;
}

.single-product .embed-container {
	margin-bottom: 15px;
}

.single-product .keyfeatures {
	color: #ffffff;
	background-color: #003466;
	border-radius: 0;
	width: 100%;
	margin-bottom: 15px;
	border-radius: 10px;
	clear: both;
}

.postid-34492 .keyfeatures, .postid-60148 .keyfeatures, .postid-59163 .keyfeatures, .postid-82933 .keyfeatures, .postid-93887 .keyfeatures, .postid-109048 .keyfeatures, .postid-108612 .keyfeatures, .postid-74516 .keyfeatures, .postid-74808 .keyfeatures      {
	display: none;
}

.single-product .keyfeatures h3 {
	color: #ffffff;
	font-size: 20px;
	font-family: 'SweaterSchoolRgBold', sans-serif;
	font-weight: 700;
	margin: 0 !important;
	padding: 15px 0 10px 15px;
}

.single-product .keyfeatures ul {
	float: left;
	padding-top: 0;
	padding-left: 0;
	width: 50%;
}

.single-product .keyfeatures ul li {
	color: #ffffff;
	font-size: 16px;
	list-style-type: disc;
	margin-left: 35px;
	padding: 5px 15px 5px 0;
}

.single-product #product-carousel-wrapper {
	width: 100%;
	background: #1ea6e2;
	position: relative;
}

/* Premium Package */
.postid-42920 .keyfeatures, .postid-42920 #buy-now, .postid-39182 .keyfeatures, .postid-39182 #buy-now, .postid-38894 .keyfeatures, .postid-38894 #buy-now, #product-nessy-premium-packages .button.down.float-right, .postid-74516 #buy-now, .postid-108612 #buy-now {
	display: none;
}

#product-carousel {
	width: 100%!important;
	min-height: 590px;
	position: relative;
}

.product-gallery img {
	width: 100%!important;
	max-width: 100%!important;
}

#product-carousel-controls {
	height: 25px;
	text-align: center;
}

#product-carousel-controls #pager {
	margin-top: 4px;
}

#product-carousel-controls #pager a {
	margin: 0 2px;
	width: 16px;
	height: 16px;
	display: inline-block;
	text-indent: -9999px;
	background: url(../img/sprite.png) -920px 0px no-repeat;
}

#product-carousel-controls #pager a.activeSlide {
	background-position: -920px -60px;
}

#product-carousel-wrapper .left-btn {
	display: block;
	background: url(../img/gallery_left_arrow.png) 0 0 no-repeat;
	float: left;
	width: 48px;
	height: 48px;
	margin-left: 10px;
	margin-top: 25%;
	position: absolute;
	z-index: 100;
	top: 0;
	left: 0;
}

#product-carousel-wrapper .right-btn {
	display: block;
	background: url(../img/gallery_right_arrow.png) 0 0 no-repeat;
	float: right;
	width: 48px;
	height: 48px;
	margin-right: 10px;
	margin-top: 25%;
	position: absolute;
	z-index: 100;
	top: 0;
	right: 0;
}

/*Page Background*/
.page-box {
	background-color: #fff;
	padding: 15px;
	margin-top: 15px;
}

.page-id-1754 div.page-box { /*home page uk*/
	background-color: #f7f7f2;
}

.page-id-1476 div.page-box { /*home page us*/
	background-color: #f7f7f2;
}

.page-id-4 div.page-box { /*shop page uk*/
	background-color: #f7f7f2;
}

.page-id-353 div.page-box { /*shop page us*/
	background-color: #f7f7f2;
}

.page-id-78336 div.page-box { /*teacher uk*/
	background: #f7f7f2;
}

.page-id-56438 div.page-box { /*teacher us*/
	background: #f7f7f2;
}

.page-id-78587 div.page-box { /*parents uk*/
	background: #f7f7f2;
}

.page-id-56441 div.page-box { /*parent us*/
	background: #f7f7f2;
}

.page-id-4349 div.page-box {
	background: #f7f7f2;
}

.page-id-4348 div.page-box {
	background: #f7f7f2;
}

.page-id-78270 div.page-box {
	background: #f7f7f2;
}

.page-id-3734 div.page-box {
	background: #f7f7f2;
}

.page-id-3733 div.page-box {
	background: #f7f7f2;
}

.page-id-56385 div.page-box {
	background: #f7f7f2;
}

/* Product Box */
.product-box {
	background-color: #fff;
	padding: 15px;
	margin-bottom: 15px;
}

.variations .label {
	color: #003466;
	font-size: 12px;
}

.bundled_product.bundled_product_summary.product.thumbnail_hidden {
	/*display:none;*/
}

h2 div[itemprop=offers] {
	min-height: 30px;
}

.single-product.postid-82933 h2 div[itemprop=offers], .single-product.postid-59163 h2 div[itemprop=offers], .single-product.postid-93887 h2 div[itemprop=offers]  {
	display: none;
}

.single-product.postid-366 h2 div[itemprop=offers] .price, .single-product.postid-84 h2 div[itemprop=offers] .price {
	display: none;
}

.single-product.postid-82933 .product-box, .single-product.postid-59163 .product-box, .single-product.postid-93887 .product-box  {
	margin-top: 50px;
}

.woocommerce .cart-collaterals .cross-sells ul.products li, .woocommerce-page .cart-collaterals .cross-sells ul.products li {
	width:46%;
	min-height: 350px;
}

.woocommerce table.shop_table thead th {
	background-color: #fff;
	border-radius: 4px;
}

.woocommerce-Price-amount {
	font-size: 18px;
	font-weight: 700;
}
.woocommerce-LostPassword {
	margin-top: 15px;
}
.woocommerce-lost-password .woocommerce-message .button {
	display: none;
}
.woocommerce form.login label {
	line-height: 2;
	margin-bottom: 4px;
	margin-top: 2px;
}

.woocommerce form .form-row .input-checkbox {
	display: inline;
	margin: -9px 8px 0 0;
	text-align: center;
	vertical-align: middle;
}

.woocommerce-Price-amount + .bundled_subscriptions_price_html {
    display:none;
}

h2 .price .woocommerce-Price-amount {
	font-size: 25px;
}

.reset_variations {
	font-size: 11px;
	display: block;
}

.woocommerce-variation-price {
	margin-bottom: 10px;
}

.woocommerce div.product p.price, .woocommerce div.product span.price {
	color: #003466;
	font-size: 1.25em;
}

.woocommerce table.shop_table td {
	border: 1px solid #003466;
}

.woocommerce table.shop_table td:first-child {
	border-left: none;
}

.woocommerce table.shop_table td:last-child {
	border-right: none;
}

.woocommerce #customer_details.col2-set .col-1, .woocommerce #customer_details.col2-set .col-2, .woocommerce-page  #customer_details.col2-set .col-1 {
	float: left;
	width: 100%;
}

.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
	/* Undid this as caused problems with physical goods */
}

.woocommerce table.shop_table {
	border: 1px solid #003466;
}

.woocommerce table.shop_table tbody th, .woocommerce table.shop_table tfoot td, .woocommerce table.shop_table tfoot th {
	border: 1px solid #003466;
}

.cart_totals table tr:last-child th, .cart_totals table tr:last-child td {
	border: none;
}
.terms a {
	text-decoration: underline;
}

.woocommerce #main-column article td, .woocommerce #main-column article th {
	border: none;
}

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .wc-forward, .wpcf7-submit {
	border: 1px solid #003466;
	border-radius: 4px;
	background-color: #fff;
	font-size: 14px;
	font-weight: 700;
	padding: 7px 15px;
}

.wpcf7-submit[disabled="disabled"] {
	opacity: 0.5;
}

.wc-forward {
	padding: 5px 15px!important;
}

.woocommerce #content table.cart td.actions .input-text, .woocommerce table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions .input-text, .woocommerce-page table.cart td.actions .input-text {
	width: 120px;
}

.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
	font-size: 15px;
	padding: 5px;
}

/* 404 Page */
.error-404 .tall-block {
	background: transparent url("../img/bg-404.png") no-repeat scroll 0 0;
	min-height: 528px;
	color: #003466;
	font-family: "SweaterSchoolRgRegular",sans-serif;
	font-size: 16px;
	line-height: 120%;
	padding-left: 60px;
	padding-right: 480px;
	padding-top: 310px;
}

.page-template-home .tall-block {
	min-height: 420px;
}

/* US Homepage */
.page-id-1476 .tall-block  {
	min-height: 520px!important;
}

/* Woocommerce Category */
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	background-color: #fff;
	margin: 0 15px 15px 0;
	width: 23.30%;
	padding: 10px;
}

.tax-product_cat .woocommerce-result-count, .tax-product_cat .woocommerce-ordering {
	display: none;
}

/* Woocommerce myaccount menu */
.woocommerce-MyAccount-navigation {
}

.woocommerce-MyAccount-navigation ul {
	padding-left: 0;
}

.woocommerce-MyAccount-navigation li {
	list-style: none;
	display: block;
	background-color: #fff;
	border-top: 1px solid #003466;
	border-left: 1px solid #003466;
	border-right: 1px solid #003466;
	padding: 8px;
	cursor: pointer;
}

.woocommerce-MyAccount-navigation li:hover, .woocommerce-MyAccount-navigation li.is-active {
	background-color: #f0f0f0;
}

.woocommerce-MyAccount-navigation li:last-child {
	border-bottom: 1px solid #003466;
}

.woocommerce-MyAccount-navigation li a{
	width: 100%;
	display: inline-block;
}

/* Breadcrumbs */
#breadcrumbs {
	display: none;
}

#breadcrumbs li {
	display: none;
}

#breadcrumbs .separator {
	display: none;
}

#breadcrumbs li:last-child {
	display: none;
}

/*Hidden Page Titles*/

#post-127121 h1.entry-title {
	display: none;
}

#post-145963 h1.entry-title {
	display: none;
}

#post-122301 h1.entry-title {
	display: none;
}

#post-193478 h1.entry-title {
	display: none;
}

#post-240905 h1.entry-title {
	display: none;
}

#post-260124 h1.entry-title {
	display: none;
}

#post-163454 h1.entry-title {
	display: none;
}

#post-274417 h1.entry-title {
	display: none;
}

#post-173622 h1.entry-title {
	display: none;
}

#post-283609 h1.entry-title {
	display: none;
}

/* Help */
.help_categories {
	margin-bottom: 16px;
}

.help-centre .help_option {
	border-bottom: 1px solid #3a648b;
}

.help_option {
	font-size: 12px;
	padding: 4px 0;
}

.help_option input {
	margin-left: 5px;
}

.help_results h3 {
	cursor: pointer;
}

/* Free Trial Thanks */
body.page-template-template-register-thank-you-php, body.page-template-template-register-free-trial-thank-you-php, body.page-template-template-register-free-trial-30-days-thank-you-php, body.page-template-template-register-free-trial-60-days-thank-you-php {
	background: #395e2e url("../img/bg_payment.jpg") repeat-x scroll center top;
	color: #395e2e;
	position: relative;
}

.register-container {
	font-size: 12px;
	width: 300px;
	text-align: center;
}

h1.loginHeader {
	color: #9d9d88;
	font-size: 1.6em;
	font-weight: bold;
	margin: 200px 0 0 0;
}

h2.loginHeader {
    color: #9d9d88;
    font-size: 1.4em;
    font-weight: bold;
    margin: 25px 0;
    text-align: center;
}


/* Free Trial */
.fieldText, .fieldTextShort, .fieldTextDynamic {
	border: 1px solid #cccccc;
	border-radius: 0;
	display: inline;
	font-size: 15px;
	font-weight: 400;
	padding: 4px;
	width: 400px;
	margin-bottom: 5px;
}

.fieldText:focus, .fieldTextShort:focus, .fieldTextDynamic:focus {
	border: 1px solid #666666;
}

.page-template-template-register-free-trial-php .loginForm .fieldText, .page-template-template-register-free-trial-30-days-php .loginForm .fieldText, .page-template-template-register-free-trial-60-days-php .loginForm .fieldText, .page-template-template-register-free-trial-2015-php .loginForm .fieldTextShort, .page-template-template-register-free-trial-2015-php .loginForm .fieldTextDynamic {
	width: 100%;
}

#register-form input[type="checkbox"], #register-form input[type="radio"] {
	margin-right: 4px;
}

.captcha_wrap {
	margin-bottom: 10px;	
}

.captcha_wrap .sum, #captcha {
	text-align: center;
	background: #ffffff none repeat scroll 0 0;
	border: 1px solid #b7e6fd;
	border-radius: 2px;
	font-family: inherit;
	font-size: 1em;
	padding: 5px 10px;
	width:40px;
	font-color: rgb(0,52,102);
}

.page-template-template-register-free-trial-php .free-trial-right .quote p, .page-template-template-register-free-trial-30-days-php .free-trial-right .quote p, .page-template-template-register-free-trial-60-days-php .free-trial-right .quote p {
	font-size: 16px;
	font-style: italic;
	margin-top: 20px;
}

.register-button, .standard-button {
	background-color: #fff;
	border: 1px solid #003466;
	border-radius: 4px;
	font-size: 14px;
	font-weight: 700;
	padding: 7px 15px;
}

.register-button:hover, .standard-button:hover{
	background-color: #dad8da;
	background-image: none;
	color: #515151;
	text-decoration: none;
}
/*
4. Header
*/
.fa.fa-shopping-cart a {
	display: inline;
	margin-right: -10px;
}

.glyphicon.glyphicon-shopping-cart.shop-icon-mobile-view {		
	font-size: 18px;
	color: white;
	float: right;
	margin: 4px -7px 8px -6px;
	padding: 10px 11px 14px 0px;
}

.fa.fa-sign-in a {
	display: inline;
	margin-right: -8px;
}

#menu-item-78964 a {
	font-weight: 400;
	font-size: 16px;
	font-family: Arial;
}

#menu-item-77763 a {
	font-weight: 400;
	font-size: 16px;
	font-family: Arial;
}

#menu-item-56682 a {
	font-weight: 400;
	font-size: 16px;
	font-family: Arial;
}
#menu-item-55852 a {
	font-weight: 400;
	font-size: 16px;
	font-family: Arial;
}

.fa-shopping-cart:after {
	content: "\f07a";
	margin-right: 20px;
}
.fa-shopping-cart:before {
	content: "\f07a";
	display: none;
}

.fa-sign-in:after {
	content: "\f090";
}
.fa-sign-in:before {
	content: "\f090";
	display: none;
}

/*
5. Utilities 
*/
.textTerms a{
	color: #043564!important;
	text-decoration: underline;
}

.alignleft {
	float: left;
}

.alignright {
	float: right;
}

.content-table {
	border: 1px solid #003466;
	border-collapse: collapse;
	width: 100%;
}
.content-table tr {
}
.content-table tr th {
	background-color: #003466;
	border-bottom: 1px solid #003466;
	border-right: 1px solid #003466;
	color: #ffffff;
	font-size: 12px;
	padding: 4px 8px;
	vertical-align: top;
	white-space: nowrap;
}
.content-table tr td {
	background-color: #ffffff;
	border-bottom: 1px solid #003466;
	border-right: 1px solid #003466;
	color: #003466;
	font-size: 12px;
	padding: 4px 8px;
	vertical-align: top;
}

.float-left {
	float: left;
}

.float-right {
	float: right;
}

.embed-container {
	height: 0;
	max-width: 100%;
	overflow: hidden;
	padding-bottom: 56.25%;
	position: relative;
}

.embed-container iframe, .embed-container object, .embed-container embed {
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}
.hideContent {
	display: none;
}

.paddingTop15 {
	padding-top:15px;	
}

.margin15 {
	margin:15px;	
}

.white-box {
	background-color:#fff;	
}

img.aligncenter {
	display: block;
	margin: 0 auto;
}

.button, .edit {
	border:1px solid #003466;
	background-color: #fff!important;
	border-radius:4px;
	font-size: 14px;
	font-weight: 700;
	padding:7px 15px;
	text-decoration: none!important;
}

.button:hover,.button:active, .edit:hover, .edit:active {
	text-decoration:none!important;
	background-color:#f0f0f0;
}

.button.add_to_cart_button:after, .button.ajax_add_to_cart:after, .button.right-arrow:after, .button.single_add_to_cart_button:after, .button.product_type_grouped:after, .button.product_type_variable-subscription:after {
	content: "\e080";
	font-family: 'Glyphicons Halflings';
	vertical-align:top;
	margin-left:10px;
}

.button.down:after {
	content: "\e114";
	font-family: 'Glyphicons Halflings';
	vertical-align:top;
	margin-left:10px;
}

.page-template-template-home .page-container .button {
	border:none!important;
	color:#fff!important;
	background-color: #22bd76!important;
}

.page-template-template-home .page-container .button:hover {
	opacity: 0.8;
}

/*
6. Override WooCommerce
*/
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
	background-color: transparent;
	border: 1px solid #003466;
	color: #003466;
}
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
	background-color: #f0f0f0;
	border: 1px solid #003466;
	color: #003466;
}
.woocommerce div.product form.cart table {
	border-width: 0 0 1px;
}
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
	float: left;
	width: auto;
}
.woocommerce #respond input#submit.alt.disabled, .woocommerce #respond input#submit.alt.disabled:hover, .woocommerce #respond input#submit.alt:disabled, .woocommerce #respond input#submit.alt:disabled:hover, .woocommerce #respond input#submit.alt[disabled]:disabled, .woocommerce #respond input#submit.alt[disabled]:disabled:hover, .woocommerce a.button.alt.disabled, .woocommerce a.button.alt.disabled:hover, .woocommerce a.button.alt:disabled, .woocommerce a.button.alt:disabled:hover, .woocommerce a.button.alt[disabled]:disabled, .woocommerce a.button.alt[disabled]:disabled:hover, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled:hover, .woocommerce button.button.alt[disabled]:disabled, .woocommerce button.button.alt[disabled]:disabled:hover, .woocommerce input.button.alt.disabled, .woocommerce input.button.alt.disabled:hover, .woocommerce input.button.alt:disabled, .woocommerce input.button.alt:disabled:hover, .woocommerce input.button.alt[disabled]:disabled, .woocommerce input.button.alt[disabled]:disabled:hover {
    background-color: #f0f0f0;
    color: #003466;
}
.woocommerce-error, .woocommerce-info, .woocommerce-message {
	background-color: #fff;
	margin-top: 15px!important;
	margin-bottom: 15px!important;
}
.woocommerce-message::before {
	color: #3EB57D;/* Nessy Green */
}
.woocommerce-message {
	border-top-color: #3EB57D;
}
.wooshop-main-menu {
	list-style: outside none none;
	margin: 0 0 8px;
	padding: 0;
}
.btns-wooshop {
	border: 1px solid #003466;
	border-radius: 4px;
	font-size: 16px;
	font-weight: 700;
	padding: 3px 15px;
	margin-top: 20px;
	margin-bottom: 10px;
}
.btns-wooshop:hover {
	background-color: #f0f0f0;
	text-decoration: none;
}
.btns-wooshop img {
	position: absolute;
	margin-top: -20px;
}
.btns-wooshop .fr {
	float: none;
}
#btn-cart a {
	background-position: 16px 16px;
	background-repeat: no-repeat;
	color: #d20101;
	display: block;
	font-size: 16px;
	font-weight: bold;
	padding: 3px 15px;
	text-align: right;
	text-decoration:none!important;
}

.wooshop-main-menu li {
	display: block;
}

.wooshop-main-menu li a {
	border: 1px solid #003466;
	border-radius: 4px;
	font-size: 14px;
	font-weight: 700;
	padding: 7px 15px;
	margin-bottom: 10px;
	width: 100%;
	display: inline-block;
	text-align: center;
}

.wooshop-main-menu li a:hover {
	background-color: #f0f0f0;
	border: 1px solid #003466;
	color: #003466;
	text-decoration: none;
}

.wooshop-main-menu li a:after {
	content: "\e080";
	font-family: "Glyphicons Halflings";
	margin-left: 10px;
	vertical-align: top;
	float:right;
}

.woocommerce div.product form.cart .variations select {
	display: block;
	margin-right: 1em;
	max-width: 100%;
	min-width: 75%;
}

.woocommerce-account .glyphicon-eye-open, .woocommerce-account .glyphicon-eye-close, .input-group .glyphicon-eye-open, .input-group .glyphicon-eye-close  {
	font-family: Arial,Verdana,Helvetica,sans-serif;
	color: #003466;
	font-weight: bold;
}

.woocommerce-account .glyphicon-eye-open::before, .input-group .glyphicon-eye-open::before  {
	content: "show";
}

.woocommerce-account .glyphicon-eye-close::before, .input-group .glyphicon-eye-close::before  {
	content: "hide";
}

#buy-now label {
	display:none;
}

/* Currency calculator component */
.currency_switcher .currency-AUD:before {
	content: 'AU';	
}

.currency_switcher .currency-NZD:before {
	content: 'NZ';	
}

.currency_switcher .currency-CAD:before {
	content: 'C';	
}

.currency_switcher .currency-USD:before {
	content: 'US';	
}

.widget_currency_converter {
	border: 1px solid #003466;
	background-color: #fff;
	border-radius: 4px;
	padding: 9px 12px;
	margin-bottom: 24px;
}

ul.currency_switcher {
	padding-left: 5px;
}

/* chromeframe error */
.chromeframe {
	background: #a00;
	color: #faa;
	display: block;
	padding: 5px 0;
	text-align: center;
}

.chromeframe a {
	color: #fff;
	text-decoration: underline;
}

.page-header-top-right {
	margin-top: 10px;
}

.pagination {
	margin: 0;
}

.pagination-center {
	text-align: center;
}

.pagination-row {
	margin-bottom: 20px;
}

.required {
	color: #f00;
}

.row-with-vspace {
	margin-bottom: 20px;
}

/* 
SITE BRANDING
*/
.site-main .format-aside {
	background: #f5f5f5;
}

.site-main .format-image {
	background: url('../img/content-post-format-image.png') left top no-repeat;
}

.site-main .format-link {
	background: url('../img/content-post-format-link.png') left top no-repeat;
}

.site-main .format-quote {
	background: url('../img/content-post-format-quote.png') left top no-repeat;
}

.site-main .format-video {
	background: url('../img/content-post-format-video.png') left top no-repeat;
}

.site-title {
	margin-bottom: 0;
	margin-top: 10px;
}

.site-title > a {
	text-decoration: none;
}

.site-title > div {
	height: auto;
	line-height: 18px;
}

.site-title .site-description {
	color: #999;
	font-size: 16px;
}

.site-title .site-title-heading {
	margin: 0;
}

.widget_calendar #wp-calendar {
	margin: 0;
}

.widget_calendar #wp-calendar #next {
	text-align: right;
}

#comments .comment-navigation {
	margin-bottom: 0;
}

#comments .comment-navigation-below {
	margin-bottom: 20px;
	margin-top: 15px;
}

#comments .media-list li .media {
	margin-top: 15px;
}

#comments .media-list li .media .media-body {
	border: 1px solid #eee;
	padding: 10px;
}

#comments .media-list li .media .media-body .comment-author {
	font-size: 12px;
	margin-bottom: 10px;
}

#comments .media-list ul.children {
	list-style: none;
	margin-left: 2.5em;
}

#main-column .wp-video-shortcode {
	display: block;
	height: auto;
	max-width: 100%;
}

#main-column .attachment .entry-content {
	margin-bottom: 20px;
}

#main-column .attachment .entry-content .attachment {
	text-align: center;
}

#main-column .attachment .entry-meta {
	margin-bottom: 20px;
}

#main-column .post,
#main-column .page {
	border: none;
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom:1px solid #45a2ff;
}

#main-column article a, #main-content p a {
	text-decoration:underline;
	font-weight: 700!important;
}

#main-column article table { 
	width: 100%; 
	border-collapse: collapse; 
}

/* Zebra striping */
#main-column article tr:nth-of-type(odd) { 
	background: #fff; 
}

#main-column article tr:nth-of-type(even) { 
	background: #f0f0f0; 
}

#main-column article th { 
	background: #003466; 
	color: white; 
	font-weight: bold; 
}

#main-column article td, #main-column article th { 
	padding: 6px; 
	border: 1px solid #003466; 
	text-align: left; 
}

#main-column article h2 {
	clear: both;
}

#main-column article:last-child,
#main-column article:last-child {
	border-bottom: none;
}

#main-column .post .entry-header .entry-meta {
	padding-bottom: 15px;
}

#main-column .post .entry-content .wp-post-image {
	height: auto;
	width: 100%;
	margin-bottom: 15px;
}

#main-column .post .entry-content blockquote {
	color: #45a2ff;
	font-weight: 700;
	font-size: 28px;
	line-height: 1.25em;
	border-left: none;
	margin: 0 0 20px;
	padding: 0;
}

#main-column .post .entry-header .entry-meta a {
	color: inherit;
}

#main-column .post .entry-header .entry-meta .posted-on .updated {
	display: none;
}

#main-column .post .entry-meta .categories-icon {
	cursor: default;
}

#main-column .post .entry-meta .comments-link a {
	color: #333;
}

#main-column .post .entry-meta .comments-link a .comment-icon .comment-total,
#main-column .page .entry-meta .comments-link a .comment-icon .comment-total {
	color: #555;
	font-size: 12px;
	margin-left: 5px;
}

#main-column .attachment .edit-post-link a, 
#main-column .attachment .entry-meta .edit-post-link a, 
#main-column .post .entry-meta .edit-post-link a,
#main-column .page .entry-meta .edit-post-link a {
	color: #333;
}

#main-column .post .entry-meta .tags-icon {
	cursor: default;
}

#main-column .attachment .entry-title, 
#main-column .post .entry-title,
#main-column .page .entry-title {
	margin-top: 0;
	word-wrap: break-word;
}

#main-column .attachment .entry-title a, 
#main-column .post .entry-title a,
#main-column .page .entry-title a {
	text-decoration: none;
}

#sidebar-left .widget,
#sidebar-right .widget {
	padding-bottom: 20px;
	margin-bottom: 20px;
	overflow: hidden;
	border-bottom: 1px solid #45a2ff;
}

#sidebar-left .widget h2,
#sidebar-right .widget h2 {
	color: #45a2ff;
}

#sidebar-left .widget ul,
#sidebar-right .widget ul {
	padding-left: 10px;
}

#sidebar-left .widget li,
#sidebar-right .widget li {
	padding-top: 5px;
	list-style: none;
}
#sidebar-left .widget a,
#sidebar-right .widget a {
	 color: #003466!important;
}
#sidebar-left .widget .widget-title,
#sidebar-right .widget .widget-title {
	font-size: 18px;
	margin-top: 0;
}

/*
* 3. Page areas
*/
/* Premium Pach hide areas */
.postid-34492 .button.down, .postid-34492 #buy-now {
	display: none;
}

/*
* 7. FOOTER   
*/

footer#site-footer {
	font-size: 13px;
	background-color: #999;
	color: #fff;
	padding-top: 15px;
	padding-bottom: 15px;
	position: relative;
	margin-top: -80px; /* negative value of footer height */
	margin-bottom:-20px;
	min-height: 80px;
	clear:both;
}

footer#site-footer img {
    height: 50px;
    margin-top: 2px;
}

/*footer#site-footer .widget-title {
	font-weight:bold;	
}*/

footer ul {
	padding: 0;
	margin-top: 15px;
}

footer li {
	display: inline-block;
}

footer li:after {
	content: "|";
	padding-left: 10px;
	padding-right: 5px;
}

footer li:last-child:after {
	content: "";
	padding-left: 0;
	padding-right: 0;
}

footer ul li a, a:visited, a:active {
	text-decoration: none;
	color: #fff;
}

footer .textwidget p {
	margin-top: 15px;
	font-weight: bold;
}

footer #text-6 p {
	margin-right: 48px;
}

footer a.uk-flag {
    margin-right : 44px;
    width        : 41px;
    height       : 40px;
    display      : block;
    overflow     : hidden;
    text-indent  : 9999px;
    float        : right;
    background   : url("../img/uk-flag.png") 0 -40px no-repeat;
}

footer a.us-flag {
    width       : 41px;
    height      : 40px;
    display     : block;
    overflow    : hidden;
    text-indent : 9999px;
    float       : right;
    background  : url("../img/us-flag.png") 0 0 no-repeat;
}

#nav_menu-2 {
	text-align:center;
}

footer #footer-title {
	text-align:center;
}

footer #footer-logo {
	padding: 12px;
}

#footer-nessy-logo{
	height: 60px;
	margin-top: 2px;
}

#bda-footer-img {
	float:left;
	margin-right:31px;
	margin-bottom:20px;
	height:60px;
	width:32%;
}

#bdt-footer-img {
	float:left;
	margin-right:31px;
	margin-bottom:20px;
	height:60px;
	width:32%;
}

#ida-footer-img {
	float:left;
	margin-bottom:20px;
	height:70px;
	width:148px;
}

#assured-footer-img {
  height: 90px !important;
  width: 219px;
  margin-left: 204px;
}


/*
* 8. Override Bootstrap
*/
.form-control {
	border-radius: 0!important;
	box-shadow: none !important;
	padding: 5px;
}

.input-group-addon {
	border-radius: 0!important;
}

.navbar-right {
	margin-right: 0;
}
.navbar-default {
	border-bottom:1px solid #a5b3b2;
	background: #2f8f5e;
	/*background-image: linear-gradient(to bottom, #000 0px, #161616 100%);*/
	color:#fff;
		
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
	background-color: transparent;
	background-image: none;
	color: inherit;
}

.navbar-default .navbar-nav > li {
	margin-top:12px;
	margin-bottom:12px;
}

.navbar-default .navbar-nav > li > a {
    text-shadow: none;
	color:#fff;
	font-weight:400;
	font-size:16px;
	padding-top:3px;
	padding-bottom:3px;
}

#menu-cart-menu.navbar-nav > li > a {
	font-size:28px;
	padding-bottom: 0;
    padding-top: 0;
}

#menu-cart-menu.navbar-nav > li > a > span.count {
	color: #fff;
	position: absolute;
	background-color: #cc0000;
	width: 19px;
	height: 19px;
	border-radius: 20px;
	display: inline-block;
	top: 0px;
	left: 32px;
	padding-top: 0;
	padding-left: 0;
	font-size: 12px;
	font-weight: 400;
	text-align: center;	
}

 a.cart-mobile > span.count{
	color: #fff;
	background-color: #cc0000;
	width: 19px;
	height: 19px;
	border-radius: 20px;
	display: inline-block;
	vertical-align: top;
	padding-top: 0;
	padding-left: 5px;
	font-size: 12px;
	font-weight: 400;
	 margin-left: -5px;
	
}

.cart-mobile {
	float: right;
	display: inline-block;
	margin-top: 8px;
	margin-right: 8px;
}

.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
    padding-top:4px;
	padding-bottom:2px;
	color:#ccc;
}

.navbar-brand {
	padding:0;	
}

.navbar-brand img {
	margin-top:2px;
	height:50px;	
}

.btn-hollow {
    color:#043564 !important;
	border:2px solid #043564 !important;
	border-radius:0;
	font-weight:700;
	width:100%;
	font-size:18px;
}

.btn-hollow:hover {
	background-color: #f0f0f0;
}

#form-search-input {
	border:none;
	box-shadow:none;
	color:#043564 !important;
}

.input-group-btn button {
	background-color:#fff;	
	color:#043564 !important;
}



/*
* 9. Areas
*/
#menu-primary-menu li.more-link {
	border:1px solid #fff;
	border-radius:4px;	
}

#menu-secondary-menu li {
	border-right:1px solid #ccc;
}

#menu-secondary-menu li:last-child {
	border-right:none;
}

#menu-cart-menu li {
	border-right:1px solid #ccc;
}

/* Menu */
.menu-more {
	border:none;
	border-radius:4px;
	margin-left: 3px;
}

/* Full menu */
#full-menu {
	position:absolute;
	top:52px;
	min-width: 250px;
	-ms-overflow-style: none;
	overflow: -moz-scrollbars-none;
	-webkit-overflow-style: none;
}

#full-menu::-webkit-scrollbar { 
    display: none;  
}

#full-menu {
	position:fixed;
	overflow:scroll;
	top:51px;
	left:0;
	margin-left: -100%;
	height:100%;	
	background: #2f8f5e;
	z-index:9998;
	min-width: 300px;
}

#full-menu ul {
	padding:0;
}

#full-menu > ul {
	margin-bottom: 100px;
}

#full-menu > ul > li > a {
	color:#fff;
	font-size:14px;
	font-weight:400;
	padding:10px;
	display:inline-block;
	width:100%;
}

#full-menu > ul > li > a:hover {
	text-decoration:none;
	color:#ccc;	
	padding-top:11px;
	padding-bottom:9px;
}

#full-menu > ul > li {
	border-bottom:1px solid #fff;	
}

#full-menu > ul > li.menu-item-has-children {
	
}

#full-menu > ul > li.menu-item-has-children > a:after {
	content:"+";
	color:#fff;
	border:1px solid #fff;
	width:18px;
	text-align: center;
	cursor: pointer;
	float:right;
}

#full-menu > ul > li.menu-item-has-children.active > a:after {
	content:"-";
}

#full-menu > ul > li > ul > li > a {
	color:#000;
	font-size:14px;
	font-weight:400;
	padding:10px;
	display:inline-block;
	width:100%;
}

#full-menu > ul li.active > a {
	font-weight: bold;
}

#full-menu > ul > li > ul > li > a:hover {
	text-decoration:none;
	padding-top:11px;
	padding-bottom:9px;
}

#full-menu > ul > li > ul > li.active > a {
	background-color: #f0f0f0;
}

#full-menu > ul > li > ul {
	display: none;
}

#full-menu > ul > li.active > ul, #full-menu > ul > li.current-page-ancestor > ul, #full-menu > ul > li.current-menu-parent ul{
	display: block;
}

#full-menu > ul > li > ul > li {
	background-color:#fff;
	border-bottom:1px solid #161616;		
}

#full-menu > ul > li > ul > li:last-child {
	border-bottom:none;	
}

#header-strip {
	background-image: url("../img/header.jpg");
    background-position:center top;
	background-repeat:repeat-x;
	height:80px;
	margin-top:52px;
}

#header-strip .advert-item {
	color:#000;
	font-family: Calibri, Arial,Verdana,Helvetica,sans-serif;
	font-size:24px;
	line-height:1em;
}

.blog #header-strip, .single-post #header-strip, .archive.category #header-strip {
    background-image: none;
	margin-bottom:40px;
}

#header-strip > div {
	background-image: url("../img/header-inner.jpeg");
    background-position:center top;
	background-repeat:no-repeat;
	height:120px;
	padding-top:20px;
}

.blog #header-strip > div, .archive #header-strip > div, .single-post #header-strip > div, .archive.category #header-strip > div {
    background-image: none;
}

.post p{
	line-height: 1.7em;
}

#advertReelFrame {
	float: left;
	height: 80px;
	overflow: hidden;
	position: relative;
	width: 100%;
	padding-top:0;
	text-align:center;
}

#advertReel {
	margin:auto;
}

.btn-shoppingbuy {
	background: transparent url("../img/nessy_shop_btn.png") no-repeat scroll 0 0;
	display: inline-block;
	float: left;
	height: 80px;
	margin: 0 16px 5px 0;
	overflow: hidden;
	text-indent: -9999px;
	width: 146px;
}

.pre-footer .widget_text {
	margin-bottom:20px;
}

h1 a, h2 a, h3 a {
	color:#043564!important;
}

.blog h1 a, .single-post h1 a, .blog h2 a, .single-post h2 a, .single-post h1 {
	color:#043564!important;
	font-weight:700;
}

/*
* 10. Utility Classes
*/
.font400 {
	font-weight: 400!important;
}

.font700 {
	font-weight: 700!important;
}

.error {
	color: #c00;
}

img.no-scale {
	width: auto!important;
}

img.alignleft {
	float:left;
	margin-right:15px;
	margin-bottom:15px;	
}

.atss {
	top:188px!important;
}

.no-pad {
	padding:0!important;
}

.img-responsive {
	height:auto;
	width:auto;
	max-width:100%;		
}

.fr {
    float: right;
}

.text-right {
	text-align:right;	
}

.tall-block {
	min-height:510px;
	background-color:#fff;
	color:#1c1919;
	margin-top:15px;
	margin-bottom:15px;
}

.short-block {
	min-height:360px;
	background-color:#fff;
	color:#1c1919;
	margin-bottom:15px;
}

#homeLower0.short-block, #homeLower1.short-block, #homeLower2.short-block {
	min-height:320px;
}

.page-template-template-help .short-block {
	min-height: 0px;
}
.page-template-template-help .short-block img {
	width: 100%;
}

.page-template-default .short-block, .page-template-template-training .short-block {
	/*min-height:390px;*/
}

.page-id-78296 .page-template-template-training .short-block {
	min-height:360px!important;
}

.page-template-template-app-details .short-block > a {
	display: inline-block;
	width: 100%;
	text-align: center;
	background-color: #e9f5fc;
}

.page-template-template-articles .short-block, .page-template-template-products .short-block {
	min-height: 480px;
}

.page-template-template-apps .short-block {
	min-height: 420px;
}

.page-template-template-articles.page-id-4345 .short-block, .page-template-template-apps.page-id-4345 .short-block, .page-template-template-articles.page-id-4348 .short-block, .page-template-template-articles.page-id-4349 .short-block, .page-template-template-products .short-block {
	min-height: 400px;
}

.page-template-template-training .short-block, .page-template-template-products .short-block, .page-template-default .short-block   {
	text-align: center;	
}

.page-template-template-products .short-block  {
	min-height: 470px;
}

.page-template-template-training .tall-block img, .page-template-template-training .short-block img, .page-template-default .short-block img {
	max-height: 214px!important;
	margin:auto;
}

.page-template-template-products .tall-block img, .page-template-template-products .short-block img {
	max-height: 214px!important;
	width:auto;
	margin-top:10px;
}

.tall-block .inner, .short-block .inner {
	padding:10px;
	line-height: 1.3em;
	text-align: left;
}

.tall-block .inner ul, .short-block .inner ul {
	padding-left: 20px;
	margin-bottom: 0px;
}

.narrow-gutter {
	padding-left: 7.5px;
    padding-right: 7.5px;
}

/*.atss {
	top:inherit!important;
}*/


/*
* 11. Ultimate FAQ       
*/
.ufaq-faq-list {
	padding-top: 10px;
}
.ufaq-faq-list, .ufaq-faq-category {
	margin: 15px 0 30px;
}
.ufaq-faq-list .ufaq-faq-category h2 {
	text-decoration: underline;
}
.ufaq-faq-list .ufaq-faq-title-text h2{
	font-size: 18px;
}
.ewd-ufaq-post-margin-symbol {
	padding-left: 0;
}

/*
* 12.Newsletter Signup Form
*/
#newsletter-background{
	width:100%;
}

.mc4wp-form-fields{
	font-family: 'SweaterSchoolRgRegular', sans-serif;
	text-align: center;
	}

#mc4wp-form-1{
	background:center bottom no-repeat;
	background-image: url("../img/newsletter-popup.jpg");
 	background-size:cover;
	background-postion:bottom center;
}

.mc4wp-form-fields label{
	display: inline-block;
	max-width: 100%;
	margin: 10px;
	font-weight: 700;
}

.mc4wp-form-fields input{
	height:30px;
}

.mc4wp-form-fields input#newsletter-subscribe{
	width: 72px;
	margin-right:-15px;
}

.mc4wp-form-fields img{
	height:auto;
	max-width:65%;
}

.mc4wp-form-fields div#fName{
	width:49%;
	float:left;
}

.mc4wp-form-fields div#lName{
	width:49%;
	float:right;
}

.mc4wp-response div{
	font-size:23px;
	text-align:center;
	padding:27px;
	font-weight:bold;
}

/*
* 20. Media queries
*/

@media (max-width:600px) {
	input#newsletter-subscribe {
		white-space: normal;
		width:40%;
	}

	.mc4wp-form-fields img {
		height: auto;
		max-width: 100%;
	}
}

@media (max-width:1024px) {
	.page-template-template-home .tall-block {
		min-height: 530px;
	}
	
	.page-template-template-products .short-block {
		min-height: 510px;
	}
	
	.at-share-dock {
		bottom:0!important;
	}
}


@media (max-width:992px) {
	.navbar-default .navbar-nav > li > a {
		font-size:14px;
	}
}

@media (max-width:768px) {
	#full-menu {
		width:100%;
	}
	
	#full-menu > ul {
		margin-bottom: 100px;
	}
	
	.atss {
		top:auto!important;
	}
	
	#header-strip > div {
		background-image: none;	
	}
	
	#header-strip .advert-item {
		font-size: 16px;
		width: 100%!important;
	}
	
	#breadcrumbs {
		display:none;
	}
	
	#footer-row {
		margin-bottom: 50px;
	}
	
	#footer-row .text-right {
		text-align: left;
	}
	
	footer a.uk-flag, footer a.us-flag {
		float: left;
		margin-right:5px;
	}

	#bda-footer-img {
		width:50%;
		margin:5px;
	}

	#bdt-footer-img {
		width:50%;
		padding:5px;
	}

	#ida-footer-img {
		width:50%;
		margin:5px;
	}

	#assured-footer-img {
    height: 90px !important;
    width: 219px;
		margin-left: 0px;
	}

	.single-product .keyfeatures ul {
		width:100%;
	}
	
	.woocommerce ul.products li.product a img {
		width: 80%;
		margin: auto;
	}
	
	.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last {
		width: 100%;
	}
	
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
		width:100%;
	}
	
	.woocommerce ul.products li.product:nth-child(2n), .woocommerce-page ul.products li.product:nth-child(2n), .woocommerce-page[class*="columns-"] ul.products li.product:nth-child(2n), .woocommerce[class*="columns-"] ul.products li.product:nth-child(2n) {
		float: left;
	}
	
	input[type="text"], input[type="email"], textarea {
		width:300px;
		max-width:100%;
	}
	
	.app-store-buttons {
		width:100%;
		text-align: right;
	}
	
	.embed-container {
		clear: both!important;
		width:100%;
	}
	
	.tall-block, .short-block {
		min-height: 0px!important;
	}
	
	.tall-block img, .short-block img {
		width:100%;
	}
	.page-template-template-training .tall-block img, .page-template-template-training .short-block img, .page-template-default .short-block img {
		max-height: none!important;
	}
	
	.site-content iframe {
		max-width: 100%;
	}
	
	.woocommerce .cart-collaterals .cross-sells ul.products li, .woocommerce-page .cart-collaterals .cross-sells ul.products li {
		min-height: 280px
	}

	.zoo-h3 h3{
		margin-top:0;
	}
}

@media (max-width:641px) {
	/* MT Hide cross-sells on phones */
	.cross-sells {
		display: none;
	}
}

@media (max-width:560px) {
	img.alignleft {
		float: none!important;
		display: block;
	}
	
	img.alignright {
		float: none!important;
		display: block;
	}
}

.woocommerce div.product p.price del, .woocommerce div.product span.price del {
	display: none;
}